Subject: IPP> IPPv2 Conference Call on April 3rd is Canceled.

From: [email-masked]
Date: Tue, 25 Mar 2008 14:01:47 -0700

The next IPPv2 discussion will be at the IPP face-to-face meeting in Mesa,
Arizona on Thursday afternoon (April 10).  See the PWG web sit for exact
times.